{% extends 'adminbase.html.twig' %}

{% block title %}Type index{% endblock %}

{% block body %}
    <h1>Type index</h1>

     <div class="createnew">
           <a href="{{ path('admin_type_new') }}">Create new</a>
     </div>
    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for type in types %}
            <tr>
                <td>{{ type.id }}</td>
                <td>{{ type.title }}</td>
                <td>
                    <a href="{{ path('admin_type_show', {'id': type.id}) }}">Show</a>
                    <a href="{{ path('admin_type_edit', {'id': type.id}) }}">Edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

 
{% endblock %}
